body {
	/*font-family: 'Trebuchet MS', Monaco, monospace;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top:0px;
	background-color:#001153;
	background-image: url('../images/background.png');
	text-align:center;
	background-repeat:no-repeat;
	background-attachment:top;
	background-position:top; 
}
h1 {
	font-family: 'Georgia';
	color: #263064;
	font-size: 24px;

}
h2 {
	font-family: 'Georgia';
	color: #263064;
	font-size: 14px;

}
h3 {
	font-family: 'Georgia';
	color: #263064;
	font-size: 18px;

}


#container {
	top:0px;
	z-index:1;
	width:954px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	clip: rect(0px,auto,auto,auto);

}
#DivMain {
	position: absolute;
	float:right;
	top:212px;
	width:954px;
	z-index:2; 
	float:left;
}
#caption {
	margin-top:2px;
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	width:310px;
	float:left;


	
}


#DivClassifiedContent {
	background-color:#ffffff;
}

#DivMainAdmin {
	position: absolute;
	float:right;
	top:86px;
	width:1000px;
	z-index:2;
	background-color: #e7e7e0;
	float:left;
}
#DivPadding {
	padding:8px;
	border-top-width: 12px;
	border-right-width: 12px;
	border-bottom-width: 12px;
	border-left-width: 12px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#DivHeader {
	position:relative;
	top:0px;
	width:954px;
	height:200px;
	z-index:2;
}
#DivHeaderAdmin {
	position:relative;
	top:0px;
	width:1000px;
	height:200px;
	z-index:2;
	text-align:left;
}
#DivHeaderNav {
	position:absolute;
	top:136px;
	width:954px;
	height:66px;
	z-index:2;
	background-image:url('../images/nav_bg.jpg');
}
#DivClassifiedNav {
	position:absolute;
	top:136px;
	width:666px;
	height:33px;
	z-index:2;
	background-image:url('../images/1st_nav_bg.jpg');
	
	/* font-family: 'Trebuchet MS', Monaco, monospace;
	font-size:12px;
	*/
}
#apDiv3 {
	position:absolute;
	left:16px;
	top:79px;
	width:191px;
	height:auto;
	z-index:2;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#apDiv4 {
	position:absolute;
	left:-1px;
	top:68px;
	width:757px;
	height:auto;
	z-index:3;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #FFe;
}

#DivFeaturedListing {
	
	position:relative;
	width:255px;
	z-index:2;
	padding-left:6px;

	font-family: 'Verdana';
	color: #000;
	font-size: 12px;
	
	background-color: #d2d5b2;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float:left;
	border-top-width: 8px;
	border-right-width: 12px;
	border-bottom-width: 8px;
	border-left-width: 0px;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	height:78px;
	overflow: hidden;
}

#DivListing {
	left:18px;
	width:570px;
	z-index:2;
	
	
	font-family: 'Verdana';
	color: #000;
	font-size: 12px;
	
	background-color: #ffffff;
	padding-left:10px;
	padding-left:10px;
	float:left;
	border-top-width: 2px;
	border-right-width: 12px;
	border-bottom-width: 8px;
	border-left-width: 12px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #d2d5b2;
}

#DivClassifiedStart {
	left:18px;
	width:622px;
	z-index:2;
	background-color: #d7dbeb;
		 min-height:7px;
     height:auto !important;
     height:7px;
	
}

#DivClassified {
	left:18px;
	width:600px;
	z-index:2;
	
	font-family: 'Georgia';
	color: #000;
	font-size: 12px;
	
	background-color: #ffffff;
	padding-left:10px;
	padding-left:10px;
	float:left;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #d8dbeb;
}

#DivEvents {
	left:18px;
	width:600px;
	z-index:2;	
	font-family: 'Georgia';
	color: #000;
	font-size: 12px;	
	background-color: #ffffff;
	padding-left:10px;
	padding-left:10px;
	float:left;
	text-align:left;
}
#DivNews {
	left:18px;
	width:600px;
	z-index:2;	
	font-family: 'Georgia';
	color: #000;
	font-size: 12px;	
	background-color: #ffffff;
	padding-left:10px;
	padding-left:10px;
	float:left;
	text-align:left;
}
#DivStory {
	left:18px;
	width:600px;
	z-index:2;	
	font-family: 'Georgia';
	color: #000;
	font-size: 14px;	
	background-color: #ffffff;
	padding-left:10px;
	padding-left:10px;
	float:left;
	text-align:left;
	line-height:125%;
}

#DivGuides {
	left:18px;
	width:600px;
	z-index:2;	
	font-family: 'Georgia';
	color: #000;
	font-size: 14px;	
	background-color: #ffffff;
	padding-left:10px;
	padding-left:10px;
	float:left;
	text-align:left;
	line-height:125%;
	margin-left:-10px;
	margin-bottom:10px;

	
}

#DivEventsDate {
	left:18px;
	width:600px;
	z-index:2;
	
	font-family: 'Arial';
	color: #fff;
	font-size: 18px;
	font-weight:bold;
	
	background-color: #999999;
	padding-left:10px;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
	float:left;
	text-align:left;
}





#DivDetailBox {
	font-family: 'Tahoma';
	color: #000;
	font-size: 16px;
	margin-top:100px;
	font-weight:bold;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	margin-right:30px;
	margin-bottom:30px;
	width:560px;
	z-index:2;
	background-color: #fff;
	float:right;
	border-width: 4px;
	border-style: solid;
	border-color: #919169;
	
}

#DivDetailButtons {
	position:absolute;
	
	padding-left:18px;
	float:left;
	width:520px;
}

#DivDetailEmail {
	float:left;

}
#DivDetailInquire {
	
}
#DivDetailBuy {
	float:right;
}


#DivSmallLogo {
	
	margin-top:10px;
	margin-bottom:10px;
	margin-left:170px;

	
}

#DivFeaturedBox {
	
	
	margin-right:30px;
	top:10px;
	width:580px;
	z-index:2;
	background-color: #fff;
	float:right;
	border-width: 4px;
	border-style: solid;
	border-color: #919169;
	
}

#DivStaticPageContent {
	font-family: 'Tahoma';
	color: #000;
	font-size: 14px;
	
	padding-left:15px;
	padding-right:15px;
	margin-right:30px;
	top:10px;
	width:580px;
	z-index:2;
	background-color: #fff;
	float:right;
	
}

#DivHomepageContent {
	position:relative;
	font-family: 'Tahoma';
	color: #000;
	font-size: 14px;
	font-weight:bold;
	padding-left:42px;
	padding-right:15px;
	margin-right:30px;
	padding-bottom:12px;
	top:10px;
	width:580px;
	z-index:2;
	float:left;
	
}

#logo {
	float:left;
	margin-top:0px;
	height:36px;
	margin-right:40px;
	
}

#adTop {
	position:relative;
	float:right;
	margin-top:20px;
	margin-right:100px;
}

#DivCenterBanner {
	position:relative;
	float:left;
	margin-top:0px;
}


#DivBottomLogo {
	position:relative;
	font-family: 'Tahoma';
	color: #000;
	font-size: 14px;

	padding-left:170px;
	padding-right:15px;
	margin-right:30px;
	padding-bottom:20px;
	top:10px;
	width:580px;
	z-index:2;
	float:left;
	
}

#DivHomepageHeader {
	position:absolute;
	font-family: 'Tahoma';
	color: #000;
	font-size: 14px;
	margin-top:10px;
	margin-left:128px;
	top:10px;
	width:300px;
	z-index:2;
	float:right;
	
}


#DivListingBox {
	margin-left:30px;
	top:10px;
	width:450px;
	z-index:2;
	background-color: #799;
	float:left;

}

#DivClassifiedBox {
	margin-left:15px;
	top:10px;
	width:450px;
	z-index:2;
	background-color: #799;
	float:left;

}
#DivEventsBox {
	margin-left:15px;
	margin-top:15px;
	top:10px;
	width:450px;
	z-index:2;
	background-color: #799;
	float:left;

}

#DivNewsBox {
	margin-left:15px;
	top:10px;
	width:450px;
	z-index:100;
	/* background-color: #799; */
	float:left;
	margin-top:15px;

}

#DivBusinessSpotlightBox {
	margin-left:15px;
	top:10px;
	width:634px;
	z-index:100;
	background-color: #ffffff;
	float:left;
	margin-top:15px;
	text-align:left;
	padding-bottom:15px;

}
#DivAboutusBox {
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-size:14px;
	top:10px;
	width:634px;
	z-index:100;
	background-color: #d7dcef;
	float:left;

	text-align:left;
	padding:15px;

}

#DivEventDescription {
	float:left;
	width:570px;
	pading-top:5px;
	padding-left:25px;
	padding-bottom:10px;
}

#DivNewsContainer {
	float:left;
	width:600px;
	pading-top:5px;
	padding-left:20px;
	padding-bottom:10px;
}
#DivContactContainer {
	float:left;
	width:600px;
	pading-top:5px;
	padding-left:20px;
	padding-bottom:10px;
}
#DivContactContainer a, a:link, .a:active, a:visited {
	color:#000000;
	text-decoration: underline;
}


#DivLeftColumn {
	left:300px;
	top:10px;
	width:666px;
	float:left;
	z-index:2;
	float:left;
	background-color:#ffffff;
	
	/* set the miniumum height: */
	 min-height:800px;
     height:auto !important;
     height:800px; 
}
#DivLeftColumnAdmin {
	left:10px;
	top:10px;
	width:74px;
	float:left;
	z-index:2;
	float:left;
}

#DivRightBoxes {
	margin-top:12px;
	background-color: #ffffff;

}

#DivRightColumn {
	float:right;
	left:400px;
	top:10px;
	width:270px;
	z-index:2;
}

#DivRight1Banner {
	padding-top:12px;
}
#DivRight2Banner {
	padding-top:12px;
}
#DivRight3Banner {
	padding-top:12px;
}
#DivRight4Banner {
	margin-top:12px;
	padding-bottom:12px;
}


#DivRightColumnAdmin {
	font-family: 'Verdana';
	color: #000;
	font-size: 12px;
	float:right;
	right:-48px;
	left:200px;
	padding-left:20px;
	top:10px;
	width:790px;
	width:720px;
	z-index:100;
	background-color: #d2d5b2;
}
#DivRightColumnPaysuccess {
	font-family: 'Verdana';
	color: #000;
	font-size: 12px;
	
	float:right;
	right:-48px;
	left:200px;
	top:10px;
	width:658px;
	z-index:2;
	background-color: #d2d5b2;
}


#DivRightMargin {
	float:right;
	top:10px;
	width:48px;
	z-index:2;
}
#DivFooter {
	font-family: 'Trebuchet MS';
	
	color: #ffffff;
	font-size: 12px;
	float:left;
	text-align:left;
	left:400px;
	top:10px;
	width:954px;
	z-index:100;
	top:0px;
	padding-top:10px;
	padding-bottom:15px;
}





#DivFooter a, a:link,  a:active,  a:visited {
	color:#ffffff;
	text-decoration:none;
}
#DivFooter a:hover {
	color:#ffffff;
	text-decoration:underline;
}


#apDiv9 {
	position:absolute;
	left:23px;
	bottom:50px;
	width:1018px;
	height:71px;
	z-index:2;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#DivHeaderRight {
	position:absolute;
	top:0px;
	float:left;
	right:0px;
}
#DivRightHeader {
	padding-left:25px;
	float:left;
	width:600px;
}
#DivRightHeaderClassified {
	margin-top:30px;
	padding-left:17px;
	float:left;
	text-align:left;
	width:600px;
}
#DivEventsPageTitle {
	padding-left:25px;
	float:left;
	text-align:left;
	width:600px;
}
#DivEventTitle {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	float:left;
	text-align:left;
	width:600px;
	color:#263064;
	
}
#DivEventTitle a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#263064;
}

#DivNewsTitle {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	float:left;
	text-align:left;
	width:400px;
	color:#263064;
	margin-bottom:6px;
}
#DivStoryTitle {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	float:left;
	text-align:left;
	width:260px;
	color:#263064;
	margin-bottom:6px;
	line-height:100%;
}
#DivStoryTitle a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#263064;
	text-decoration: none;
}

#DivStoryTitleNoImage {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	float:left;
	text-align:left;
	width:590px;
	color:#263064;
	margin-bottom:6px;
	line-height:100%;

}


#DivNewsTitleFeatured {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	float:left;
	text-align:left;
	width:260px;
	color:#263064;
	margin-bottom:6px;
	background-color:#ffffff;

}
#DivNewsTitle a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#263064;
	text-decoration: none;
}
#DivNewsTitleFeatured a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#263064;
	text-decoration: none;
}


#DivNewsStoryImage {
	float:left;
	padding-right:20px;
	padding-bottom:5px;
	width:150px;
}

#DivNewsStoryImageFeatured {
	float:left;
	padding-right:20px;
	padding-bottom:5px;
	width:316px;
}




#DivMapPin {
	float:left;
	padding-left:6px;

}
#DivEventDetails {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:3px;
	padding-left:25px;
	font-weight:bold;
	height:22px;
}
#DivNewsDetails {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:3px;
	font-weight:bold;
	height:22px;
	width:400px;
}
#DivStoryFooter {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:20px;
	font-weight:bold;
	height:22px;
	width:600px;
}

#DivStoryFooter a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#666666;
	text-decoration: none;
}

#DivNewsDetailsFeatured {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:3px;
	font-weight:bold;
	height:22px;
	width:260px;

}
#DivNewsAuthorFeatured {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	height:22px;
	width:260px;

}



#DivNewsAuthorFeatured a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#666666;
	text-decoration: none;
}

#DivNewsAuthorFeaturedNoImage {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:3px;
	padding-bottom:10px;
	font-weight:bold;
	height:22px;
	width:590px;

}

#DivNewsAuthorFeaturedNoImage a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#666666;
	text-decoration: none;
}

#DivNewsDetails a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#666666;
	text-decoration: none;
}

#DivNewsDetailsFeatured a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#666666;
	text-decoration: none;
}



#DivClassifiedHeader {
	font-family: 'Georgia';
	font-size: 24px;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:0px;
	text-align:left;
	float:left;
	width:666px;
	background-color:#001153;
	color:#ffffff;
}
#DivEventHeader {
	font-family: 'Georgia';
	font-size: 24px;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:0px;
	text-align:left;
	float:left;
	width:666px;
	background-color:#001153;
	color:#ffffff;
}
#DivNewsHeader {
	font-family: 'Georgia';
	font-size: 24px;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:0px;
	text-align:left;
	float:left;
	width:666px;
	background-color:#001153;
	color:#ffffff;
}
#DivStoryHeader {
	font-family: 'Georgia';
	font-size: 24px;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:0px;
	text-align:left;
	float:left;
	width:666px;
	background-color:#001153;
	color:#ffffff;
}

#DivStoryHeader a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#ffffff;
	text-decoration: none;
}

#DivFeaturedHeader {
	width:600px;
	padding-left:17px;
	float:left;
}
#DivHeaderBottom {
	position:relative;
	width:1000px;
	height:30px;
	background-color: #e7e7e0;
}
#DivSearch {
	position:absolute;
	top:70px;
	float:left;
	right:0px;
}
#DivCategories {
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em;
	color: #000000;
	display: block; 
	padding-left:14px; 
	padding-right:14px;
	text-decoration: none;
}


#DivDetailsButton {
	float:right;
	margin-top:6px;
	margin-right:6px;
}



#DivDetailPrice {
	position:relative;
	top:-15px;
	font-family: 'Tahoma';
	color: #000000;
	font-size: 18px;
	font-weight:bold;	
}


/* ------------------------------------  */

.myform{
	margin:0 auto;
	width:240px;
	padding-top:20px;
	float:right;
}


/* ---------------------- */

#DivSideNavItem {
	vertical-align:middle;
	width:294px;
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em;
	color: #000000;
	height:17px;
	padding: 0px 0px 10px 15px;

}


#DivSideNavItemHighlight {
	vertical-align:middle;
	width:294px;
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em;
	color: #000000;
	background-color: #d2d5b2;
	height:17px;
	padding: 0px 0px 10px 15px;

}

#DivSideNavMarker {
	position:absolute;
	z-index:10;
	width:294px;
	background-color: #d2d5b2;
	height:24px;
	
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em;
	color: #000000;
	display: block;
	
}
#DivColorPalette {
	z-index:2000;
	
}

.sidenav, .sidenav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidenav {
  font-family: 'Trebuchet MS';
  position: relative;
  z-index:50;
}
.sidenav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}

.sidenav li a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	z-index:100;
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em;
	color: #000000;
	display: block; 
	padding-top:2px;
	padding-bottom:2px;
	padding-left:1px; 
	padding-right:14px;
	text-decoration: none;
}

.sidenav li a:hover {
  width:294;
  color: #996666;	

}



.sidenavAdmin, .sidenavAdmin ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	color:#000000;
}

.sidenavAdmin {
  font-family: 'Trebuchet MS';
  font-size:14px; 
  position: relative;
  z-index:50;
}
.sidenavAdmin li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}

.sidenavAdmin li a, .sidenavAdmin li a:link, .sidenavAdmin li a:active, .sidenavAdmin li a:visited {
	z-index:100;
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em; 
	color: #000000;
	display: block; 
	padding-top:2px;
	padding-bottom:2px;
	padding-left:1px; 
	padding-right:14px;
	text-decoration: none;
}

sidenavAdmin a, .sidenavAdmin  a:link, .sidenavAdmina:active, .sidenavAdmin a:visited {

	color: #000000;

}

.sidenavAdmin li a:hover {
  width:294;
  color: #999999;	

}


#side_navigation {
	width:294px;
	width:350px;
	padding-top:3px;
	text-align:left;
	float: left; z-index:10;
}
.sidenav ul {
  /*rollovers */
	border-bottom: 1px solid #000;
	margin-left:20px;
	width:294px;
	position: absolute;
	top: -999em;
	text-align:center;
}
.sidenav li:hover ul,
.sidenav li.sfHover ul {
	top: 25px;
}
.sidenav ul li {
	border: 0;
	float: none;
}
.sidenav ul a {
	border-bottom: 0;
	padding-right: 20px;
	white-space: nowrap;
}
.sidenav ul a:hover {
  color: #ffffff;
  
}


/* ---------------------- */


.myform{
	margin:0 auto;
	width:240px;
	padding-top:20px;
	float:right;
}

/* ----------- stylized ----------- */
#stylized{
	position:absolute;
	top:70px;
	float:left;
	left:369px;
	width:300px;
}

#stylized input{
	float:left;
	font-size:12px;
	padding:5px 4px;
	border:solid 1px #aacfe4;
	width:200px;
	margin:10px 10px 20px 10px;

}
#stylized button{
	padding:4px 4px;
	margin:10px 2px 20px 5px;
	clear:both;
	width:58px;
	height:24px;
	background:#666666 url(../images2012/search.png) no-repeat;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}

.nav1, .nav1 ul { 
	list-style: none;
	margin: 0;
}

.nav1 {
  font-family: 'Trebuchet MS';
  position: relative;
  z-index:50;

  

}
.nav1 li {
  float: left;
  position: relative;
}


.nav1 li a, .nav1 li a:link, .nav1 li a:active, .nav1 li a:visited {
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em;
	color: #ccccee;
	display: block; 
	padding-top:4px;
	padding-bottom:6px;
	padding-left:30px;
	padding-right:40px;
	text-decoration: none;
}

.nav1 li a:hover {
  width:200;
  color: #ffffff;	

}
.nav1 ul {
  /*rollovers */
	border-bottom: 1px solid #000;
	margin: 0;
	width: 450px;
	position: absolute;
	top: -999em;
	text-align:center;
}
.nav1 li:hover ul,
.nav1 li.sfHover ul {
  top: 25px;
  width:400px;
}
.nav1 ul li {
  border: 0;
  float: none;
}
.nav1 ul a {
  border-bottom: 0;
  padding-right: 60px;
  width: 450px;
  white-space: nowrap;
}
.nav1 ul a:hover {
  color: #000;
}


/*----------------------*/

.nav2, .nav2 ul { 
	list-style: none;
	margin: 0;
}

.nav2 {
  font-family: 'Trebuchet MS';
  position: relative;
  z-index:50;

  

}
.nav2 li {
  float: left;
  position: relative;
}






.nav2 li a, .nav2 li a:link, .nav2 li a:active, .nav2 li a:visited {
	/*font-family: 'Trebuchet MS', Monaco, monospace;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 1 em;
	color: #e0cccc;
	display: block; 
	padding-top:4px;
	padding-bottom:6px;
	padding-left:2px;
	padding-right:30px;
	text-decoration: none;
}

.nav2 li a:hover {
  width:200;
  color: #ffffff;	

}
.nav2 ul {
  /*rollovers */
	border-bottom: 1px solid #000;
	margin: 0;

	position: absolute;
	top: -999em;
	text-align:center;
}
.nav2 li:hover ul,
.nav2 li.sfHover ul {
  top: 25px;
  width:400px;
}
.nav2 ul li {
  border: 0;
  float: none;
}
.nav2 ul a {
  border-bottom: 0;
  padding-right: 60px;
  width: 450px;
  white-space: nowrap;
}
.nav2 ul a:hover {
  color: #000;
}

/*----------------------*/


.nav3, .nav3 ul { 
	list-style: none;
	margin: 0;
}

.nav3 {
  font-family: 'Trebuchet MS';
  position: relative;
  z-index:50;

  

}
.nav3 li {
  float: left;
  position: relative;
}


.nav3 li a, .nav3 li a:link, .nav3 li a:active, .nav3 li a:visited {
	font-family: 'Trebuchet MS', Monaco, monospace;
	font-weight:bold;
	font-size: 1 em;
	color: #ccccee;
	display: block; 
	padding-top:4px;
	padding-bottom:6px;
	padding-left:10px;
	padding-right:15px;
	text-decoration: none;
}

.nav3 li a:hover {
  width:200;
  color: #ffffff;	

}
.nav3 ul {
  /*rollovers */
	border-bottom: 1px solid #000;
	margin: 0;
	width: 450px;
	position: absolute;
	top: -999em;
	text-align:center;
}
.nav3 li:hover ul,
.nav3 li.sfHover ul {
  top: 25px;
  width:400px;
}
.nav3 ul li {
  border: 0;
  float: none;
}
.nav3 ul a {
  border-bottom: 0;
  padding-right: 60px;
  width: 450px;
  white-space: nowrap;
}
.nav3 ul a:hover {
  color: #000;
}


/*----------------------*/






#top_navigation_1 {/*towns nav */
	padding-top:0px;
	padding-left:60px;
	padding-left:40px;
	/*padding-right:60px;*/
	width:954;
	height:32px;
	text-align:center;
	float: left; z-index:10;
}
#top_navigation_2 {/*catefories nav */
	padding-top:0px;
	padding-left:0px;
	padding-right:5px;
	width:954;
	height:32px;
	text-align:center;
	float: left; z-index:10;
}
#top_navigation_3 { /*classified nav */
	padding-top:0px;
	padding-left:0px;
	padding-right:5px;
	width:666;
	text-align:center;
	float: left; z-index:10;
	background-image:url('../images/1st_nav_bg.jpg');
}

#left {
	float:left;
	padding-right:20px;
	padding-bottom:5px;
}
#right {
	float:right;
	clear: right; 
	padding-left:20px;
	padding-bottom:5px;
}
#center {
	position: relative;
	width: 50%;
    margin: 0px auto;
}
#paging {
	background-color:#ffffff;
	width: 600px;;
	padding:8px;
	color:#03F;

}
#paging a, .sidenav li a:link, .sidenav li a:active, .sidenav li a:visited {
	color:#444444;
}
#DivSlideshowContainer {
	height:260px;
	background-color:#ffffff;
}
#slideshowSnippet {
	width:300px;
	float:left;
	text-align:left;
	font-size:12px;
	text-height:12px;	
	font-family: 'Georgia';
	color: #000;
	font-size: 12px;	
	background-color: #ffffff;
}
#slideshowNewsAuthorFeatured {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	height:22px;
	width:260px;
	text-align:left;

}
#DivHomeFS {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:5px;
	padding-left:15px;
	font-weight:bold;
	height:3px;
	width:400px;
	text-align:left;
}
#DivBSAuthor {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	height:22px;
	width:260px;
	text-align:left;

}
.box2{
	color:#000000;
}
.box2 a, .box2  a:link, .box2 a:active, .box2 a:visited, a:hover, {
	color:#000000;
}
#DivSportsCornerBlog {
	margin-bottom:6px;
}

#my-div
{
   
float:left;    
margin-left:150px;
	width    : 330px;
    height   : 430px;
    overflow : hidden;
    position : relative;
}
 
#my-iframe
{
    position : absolute;
    top      : -130px;
    left     : -160px;
    width    : 1280px;
    height   : 1200px;
}
#minisitesDescription {
	width:600px;
	float:left;
	background-color:#0FF;
}
#businessName {

	color:#000000;
}

#businessName a, a:link,  a:active,  a:visited, a:hover{
	color:#000000;
	text-decoration:underline;

}
#businessImage {
	float:left;
	padding-right:20px;
	padding-bottom:5px;
	width:316px;
	
}
#DivTownSelectWelcome {
	width:610px;
	background-color:#FC6;
	text-align:left;
	padding-left:40px;
}
#DivTownSelectWelcome2 {
	width:610px;
	background-color:#FC6;
	text-align:left;
	padding-left:160px;
}
#townTitleWelcome {
	display:block;
	width:250px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	float:left;
	text-align:center;
	color:#263064;
	margin-bottom:15px;
}
#townTitleWelcome2 {
	display:block;
	width:250px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	float:left;
	text-align:center;
	color:#263064;
	margin-bottom:15px;
	
}
#townWelcome {
	display:block;
	padding-left:1px;
	width:250px;
	float:left;

}
#townWelcome2 {
	display:block;
	padding-left:1px;
	width:600px;
	float:left;

}

